<!doctype html>

<html lang="en">

  <head>
        <meta charset="utf-8">
        <title>A&#xb3;Cat</title>
        <link rel="icon" href="img/favicon.png">
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-8318WD0Q6S"></script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'G-8318WD0Q6S');
        </script>
        <script src="https://code.jquery.com/jquery-3.7.0.min.js" 
          integrity="sha256-2Pmvv0kuTBOenSvLm6bvfBSSHrUJ+3A7x6P5Ebd07/g="
          crossorigin="anonymous">
        </script>
    <link rel="stylesheet" href="css/plots.css">
  </head>

  <header>
    <link rel="stylesheet" href="css/shared.css">
    <div class="banner">
      <img src="img/logos/logo-unil.svg" class="logo logo-unil">
      <img src="img/logos/logo-sib.svg" class="logo logo-sib">
      
      <img src="img/banner/ant-947402_1920.jpg" class="banner-image">
      
      <img src="img/banner/barnacles-4329795_1920.jpg" class="banner-image">
      
      <img src="img/banner/bee-396527_1920.jpg" class="banner-image">
      
      <img src="img/banner/crab-1990198_1920.jpg" class="banner-image">
      
      <img src="img/banner/dragonfly-396527_1920.jpg" class="banner-image">
      
      <img src="img/banner/fly-871945_1920.jpg" class="banner-image">
      
      <img src="img/banner/insect-2153866_1920.jpg" class="banner-image">
      
      <img src="img/banner/insect-4369745_1920.jpg" class="banner-image">
      
      <img src="img/banner/ladybug-1391741_1920.jpg" class="banner-image">
      
      <img src="img/banner/longhorn-beetle-6390679_1920.jpg" class="banner-image">
      
      <img src="img/banner/polyommatus-icarus-4066785_1920.jpg" class="banner-image">
      
      <img src="img/banner/spider-564685_1920.jpg" class="banner-image">
      
      <img src="img/banner/woodlouse-6094204_1920.jpg" class="banner-image">
      
      <div class="title-text"><a id="title-link" href="https://evofunvm.dcsr.unil.ch/">Arthropoda<br/>Assembly<br/>Assessment<br/>Catalogue</a></div>
    </div>
    <nav class="shared-nav-menu">
        <a href="table.html">Table</a>
        <a href="plots.html">Plots</a>
        <a href="downloads.html">Downloads</a>
        <a href="upcoming_assemblies.html">Upcoming assemblies</a>
        <a href="https://gitlab.com/evogenlab/a3cat/a3cat-workflow" target="_blank" rel="noopener noreferrer">Workflow</a>
        <a href="about.html">About</a>
        <span id=header-version>v.2025-01-01</span>
    </nav>
    <script type="text/javascript" src="scripts/cookies.js"></script>
    <script type="text/javascript" src="scripts/shared.js"></script>
  </header>

  <main>

    <br/>
    <br/>

    <div id="stats-per-order" class="plot-container">
      <div class="plot-title plot-element">
        Distribution of assembly quality metrics per order with > 5 assemblies
      </div>
      <a href="img/plots/stats_per_order.png" target="_blank" rel="noopener noreferrer" class="plot-element">
        <img src=img/plots/stats_per_order.png class="plot">
      </a>
    </div>

    <div id="busco-vs-stats" class="plot-container">
      <div class="plot-title plot-element">
        Distribution BUSCO Complete score for the Arthropoda lineage vs. N50 and assembly size
      </div>
      <a href="img/plots/busco_vs_assembly_stats.png" target="_blank" rel="noopener noreferrer" class="plot-element">
        <img src=img/plots/busco_vs_assembly_stats.png class="plot">
      </a>
    </div>

    <div id="tree-summary" class="plot-container">
      <div class="plot-title plot-element">
        Number of species and assemblies for all orders across the Arthropoda phylogeny
      </div>
      <a href="img/plots/tree_summary.png" target="_blank" rel="noopener noreferrer" class="plot-element">
        <img src=img/plots/tree_summary.png class="plot">
      </a>
    </div>

  </main>


  <footer>
    <span id='footer-text'>Copyright &#169; 2024 Waterhouse Group - <a href="https://www.rmwaterhouse.org/">Website</a></span>
  </footer>

</html>